import { InobyModule } from "@lib/inoby-module";
import { InplaceLabelHelpers } from "@lib/inplace-input-labels";

class MyAccount extends InobyModule {
  run() {
    new InplaceLabelHelpers().initPlaceholdersFromLabels(".woocommerce-EditAccountForm input[type=password]");
  }
}

new MyAccount().runOnReady();
